CESA-2005:518 Moderate CentOS x86_64 gaim - security update
Posted on: 06/17/2005 07:54 AM

CESA-2005:518 Moderate CentOS x86_64 gaim - security update

CentOS Errata and Security Advisory CESA-2005:518

gaim security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-518.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/gaim-1.3.1-0.el3.x86_64.rpm

source:
updates/SRPMS/gaim-1.3.1-0.el3.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update gaim




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005518_moderate_centos_x86_64_gaim__security_update.html)